RubyGems Navigation menu

adhearsion-reporter 2.1.0

Report Adhearsion application exceptions and deployments to: Airbrake Errbit This Adhearsion plugin requires Adhearsion 2.0 or later. For Adhearsion 1.0 try the previous version of this gem ahn_hoptoad

Gemfile
          gem 'adhearsion-reporter', '~> 2.1.0'
  
  
  
  
  
  
  

install
          gem install adhearsion-reporter
  
  
  
  
  
  
  

Total downloads 4,723

For this version 611

Show all versions (4 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.1.0 - February 16, 2014 (9 KB)
  2. 2.0.1 - March 20, 2013 (6.5 KB)
  3. 2.0.0 - April 11, 2012 (5.5 KB)
Show all versions (4 total)

Development Dependencies: